/*
Ordered by

	body
	headings
	copy
	images
	links
	forms
	nav
	side-nav
*/




body {
	font: 12px Arial, Helvetica, sans-serif;
	color: #45403c;
}


/* HEADINGS */

h1 {
	background: url('../images/h1_bullet.png') transparent top left no-repeat;
	padding: 0 0 0 23px;
	margin: 0 0 20px 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	line-height: 1.25em;
	color: #585831;
}

	#column-left h1 {
		background: url('../images/h1_bullet_blue.png') transparent top left no-repeat;
		color: #005b82;
	}

	body#home #column-left h1,
	body#home #column-left h1 {
		background: url('../images/h1_bullet.png') transparent top left no-repeat;
		color: #585831;
	}

h2 {
	margin: 0 0 8px 0;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 1.25em;
	font-size: 18px;
	color: #b7122f;
}

	#column-left h2 {
		background: url('../images/h1_bullet_blue.png') transparent top left no-repeat;
		color: #005b82;
		padding: 0 0 0 23px;
		margin: 0 0 20px 0;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 20px;
	}
	
	body#home #column-middle h2 {
		background: url('../images/h1_bullet.png') transparent top left no-repeat;
		padding: 0 0 0 23px;
		margin: 0 0 20px 0;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 20px;
		color: #585831;
	}

	body#home #column-right h2 {
		color: #005b82;
		background: url('../images/h1_bullet_blue.png') transparent top left no-repeat;
		padding: 0 0 0 23px;
		margin: 0 0 20px 0;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 20px;
	}
	

h3 {
	margin: 0 0 8px 0;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 1.25em;
	font-size: 16px;
	color: #585831;
}

	#member-login h3 {
		font-size: 14px;
		margin: 0 0 5px 0;
	}

h4 {
	margin: 0 0 8px 0;
	font-family: Helvetica, Arial, sans-serif; 
	line-height: 1.4em;
	font-size: 12px;
	color: #b7122f;
}






/* COPY */

p {
	margin: 0 0 9px 0;
	line-height: 1.4em;
	font-size: 12px;
}

	div.breadcrumb p {
		color: #b7122f;
	}
	
	#member-login p {
		margin: 0;
		padding: 0;
		line-height: 1em;
		font-size: 11px;
	}
	
	#footer p {
		color: #e6e4c9;
		font-size: 11px;
		padding: 8px 0 0 0;
	}

strong { font-weight: bold; }
em { font-style: italic; }
hr { 
	border: 0;
	color: #ccc;
	background-color: #ccc;
	height: 1px;
	margin: 0 0 10px 0;
 }
   
#content ul,
#content ol {
	margin: 0 0 1em 1em;
	padding: 0 0 0 0;
}

	#content ul { list-style-type: disc; }
	#content ol { list-style-type: decimal; }

#content li {
	margin: 0 0 .75em 1em;
	line-height: 1.4em;
}
 
	#content ul ul,
	#content ol ul {
		margin: .5em 0 .75em 1em;
	}
	   
	#content ol ol,
	#content ul ol {
		margin: .5em 0 .75em 1em;
		list-style-type: lower-alpha;
	}

	

span.lower-case {
	text-transform: lowercase;
}


/* IMAGES */

#logo img {
	margin: 0 0 0 22px;
	display: block;
	border: 0;
}

#banner img {
	display: block;
}

img.clear {
	display: block;
	clear: both;
}
  
img.left {
	margin: 0 10px 5px 0;
	float: left;
}

img.right {
	margin: 0 0 5px 10px;
	float: right;
}

img.center {
	margin-left: auto;
	margin-right: auto;
	display: block;
}






/* LINKS */

a:link,
a:visited {
	text-decoration: underline;
	color: #b7122f;
}

a:hover,
a:focus,
a:active {
	color: #000;
}

	#logo img a {
		outline: none;
	}
	
	#member-login a:link,
	#member-login a:visited {
		text-decoration: none;
	}
	
	#member-login a:hover,
	#member-login a:focus,
	#member-login a:active {
		text-decoration: underline;
		color: #b7122f;
	}
	
	div.breadcrumb a:link,
	div.breadcrumb a:visited {
		color: #b7122f;
	}
	
	div.breadcrumb a:hover,
	div.breadcrumb a:focus,
	div.breadcrumb a:active {
		color: #000;
	}

	#footer a:link,
	#footer a:visited {
		text-decoration: none;
		color: #e6e4c9;
	}

	#footer a:hover,
	#footer a:focus,
	#footer a:active {
		text-decoration: underline;
		color: #fff;
	}





/* TABLES */

table {
	width: 90%;
	margin: 10px 0 20px 0;
}

table td,th {
	border: 1px #ccc solid;
	padding: 5px 5px 5px 10px;
}

table th {
	background-color: #b7122f;
	font-weight: bold;
	color: #fff;
}

table tr.stripe td {
	background-color: #cddbe6;
	color: #005b82;
}





/*  FORMS  */

form {
	margin: 0;
	padding: 0;
}

label {
	display: block;
}

input {
	margin: 0;
	padding: 0;
}

	input.textbox {
		background: url('../images/bg_textbox.gif') #fff top left repeat-x;
		width: 196px;
		margin: 0 0 5px 0;
		padding: 2px;
		border: 1px #3f8aa8 solid;
		font-size: 11px;
		color: #363535;
	}
	
	#member-login input.button {
		position: absolute;
		left: 205px;
		top: 52px;
	}

select {
	width: 196px;
	margin: 0 0 7px 0;
	padding: 0;
	font-size: 11px;
	color: #363535;
}

span.date select {
  width: 70px;
}

.content-search-form {
	margin: 0 0 20px 0;
	height: 40px;
}

.content-search-form input.textbox {
		background: url('../images/bg_textbox.gif') transparent top left repeat-x;
		width: 140px;
		margin: 0 0 0 0;
		padding: 0;
		border: 1px #3f8aa8 solid;
		font-size: 11px;
		color: #363535;
		height: 18px;
	}

.content-search-form select {
	width: 140px;
	margin: 0 0 0 0;
	padding: 0;
	border: 1px #3f8aa8 solid;
	font-size: 11px;
	color: #363535;
	height: 18px;
}

input.submit {
	position: relative;
	top: 10px;
}


/* featured links */
#content #column-middle ul { 
	margin: 0 0 1em 0;
	list-style-type: none;
}

#content #column-middle li {
	background: url('../images/li_bullet_home.png') transparent top right no-repeat;
	width: 298px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	vertical-align: bottom;
	display: block;
	line-height: 12px;
	font-size: 12px;
}


#content #column-middle li a:link,
#content #column-middle li a:visited {
	background: url('../images/li_bullet_home.png') transparent top right no-repeat;
	text-decoration: none;
	margin: 0 0 0 0;
	padding: 9px 0 9px 0;
	vertical-align: bottom;
	text-decoration: none;
	display: block;
	color: #45403c;
}

#content #column-middle li a:hover,
#content #column-middle li a:focus,
#content #column-middle li a:active {
	background: url('../images/li_bullet_on_home.png') transparent top right no-repeat;
	text-decoration: none;
	margin: 0 0 0 0;
	padding: 9px 0 9px 0;
}

#content #column-middle li a:hover em,
#content #column-middle li a:focus em,
#content #column-middle li a:active em {
	text-decoration: none;
	color: #b7122f;
}

#content #column-middle li em {
	color: #005b82;
}

#content #column-middle li.on a:link,
#content #column-middle li.on a:visited {
	font-style: italic;
	color: #b7122f;
}

#content #column-middle li.on a:hover,
#content #column-middle li.on a:focus,
#content #column-middle li.on a:active {
	text-decoration: underline;
	color: #b7122f;
}






/* Sidenav (two levels) */

#column-left ul {
	margin: 0 0 1em 0;
	padding: 0;
	border: 0px solid #00f;
}

#column-left ul li {
	background: url(../images/li_bullet.png) transparent top right no-repeat;
	width: 245px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	vertical-align: bottom;
	display: block;
	line-height: 12px;
	font-size: 12px;
}

#column-left ul li a:link,
#column-left ul li a:visited {
	background: url(../images/li_bullet.png) transparent top right no-repeat;
	margin: 0 0 0 0;
	padding: 9px 0 9px 0;
	vertical-align: bottom;
	text-decoration: none;
	display: block;
	color: #005b82;
}

#column-left ul li a:hover {
	background: url(../images/li_bullet_on.png) transparent top right no-repeat;
	margin: 0 0 0 0;
	padding: 9px 0 9px 0;
	vertical-align: bottom;
	text-decoration: none;
	color: #b7122f;
}

#column-left ul li.on {
	padding: 0;
	margin: 0;
}

#column-left ul li.on a:link,
#column-left ul li.on a:visited,
#column-left ul li.on a:hover {
	background: url(../images/li_bullet_on.png) transparent top right no-repeat;
	text-decoration: none;
	color: #b7122f;
}

	#column-left ul li.on ul {
		margin: 0 0 0 15px;
		padding: 0;
		list-style-type: none;
	}

	#column-left ul li.on ul li {
		width: 230px;
		margin: 0;
		padding: 0;
	}

	#column-left ul li.on ul li a:link,
	#column-left ul li.on ul li a:visited {
		background: url(../images/li_bullet.png) transparent top right no-repeat;
		padding: 9px 0 9px 0;
		text-decoration: none;
		color: #005b82;
	}

	#column-left ul li.on ul li a:hover {
		background: url(../images/li_bullet_on.png) transparent top right no-repeat;
		padding: 9px 0 9px 0;
		text-decoration: none;
		color: #b7122f;
	}

	#column-left ul li.on ul li.on a:link,
	#column-left ul li.on ul li.on a:visited,
	#column-left ul li.on ul li.on a:hover {
		background: url(../images/li_bullet_on.png) transparent top right no-repeat;
		padding: 9px 0 9px 0;
		text-decoration: none;
		color: #b7122f;
	}
	
		#column-left ul li.on ul li.on ul {
			margin: 0 0 0 15px;
			padding: 0;
			list-style-type: none;
		}

		#column-left ul li.on ul li.on ul li {
			width: 215px;
			margin: 0;
			padding: 0;
		}

		#column-left ul li.on ul li.on ul li a:link,
		#column-left ul li.on ul li.on ul li a:visited {
			background: url(../images/li_bullet.png) transparent top right no-repeat;
			padding: 9px 0 9px 0;
			text-decoration: none;
			color: #005b82;
		}

		#column-left ul li.on ul li.on ul li a:hover {
			background: url(../images/li_bullet_on.png) transparent top right no-repeat;
			padding: 9px 0 9px 0;
			text-decoration: none;
			color: #b7122f;
		}

		#column-left ul li.on ul li.on ul li.on a:link,
		#column-left ul li.on ul li.on ul li.on a:visited,
		#column-left ul li.on ul li.on ul li.on a:hover {
			background: url(../images/li_bullet_on.png) transparent top right no-repeat;
			padding: 9px 0 9px 0;
			text-decoration: none;
			color: #b7122f;
		}
		
/* Results table */

table.results {
	border: 1px solid #bacfe2;
	width: 100%;
	padding: 4px;
}

table.hot-job {
	border: 1px solid #003366;
	}

	table.results th {
		border: 0;
		padding: 8px;
		background: url(../images/bg_results_th.gif) #21668e top left repeat-x;
		border-bottom: 4px solid #fff;
		font-size: 14px;
	}

	table.results td {
		border: 0;
		padding: 6px 8px;
		background: url(../images/bg_results_td.gif) #dfdfd7 top left repeat-x;
		color: #043e60;
	}	

	table.results tr.no-fill td {
		border: 0;
		background-image: none;
		background-color: #fff;
	}

		table.results tr.no-fill td img.btn-enquire {
			float: right;
			margin: 2px 0 -3px 0;
			padding: 0;
			line-height: 1em;
		}
    
/* Error, Message and Warning */
.error {
  border: 1px solid #FF0000; background-color: #FFF4F4; color: #900000;
  font-weight: bold; padding: 3px 5px 3px 5px;
}
.warning {
  border: 1px solid #DDDD00; background-color: #FFFFE9; color: #909000;
  font-weight: bold; padding: 3px 5px 3px 5px;
}
.confirmation {
  border: 1px solid #00DD00; background-color: #F4FFF4; color: #009000;
  font-weight: bold; padding: 3px 5px 3px 5px;
}
